{
"Id": "e4c8bc6f-9773-4ca4-94af-1b516077c262",
"Name": "Date",
"TypeName": "Grooper.Extract.DataType",
"ParentId": "1891db26-0c80-4efc-a443-18a15a1ea2ee",
"Properties":   {"Extractor": {"__type": "PatternMatch:#Grooper.Extract","ValuePattern": "(?<Month>@MonthNames|(@MonthNamesAbbreviated)\\.?)[ /]?\r\n(?<Day>[0-9]{1,2})(st|nd|rd|th)?[ ,/]{0,3}\r\n(?<Year>[0-9]{4})","OutputFormat": "{Month} {Day}, {Year}","PrefixPattern": "[^\\w]|^","SuffixPattern": "[^\\w]|$","Preprocessing": {"ParagraphMarking": {"DetectionOptions": 7}}}}
}